"SRResumeSmallControl"="Resfazer";
"fileName"="SmallControl.strings";
"lang"="pt";
"SRPauseSmallControl"="Pausar";
"SRFindSmallControl"="Exibir em Finder";
"SRCloseSmallControl"="Fechar";
"SRRemoveSmallControl"="Remover";
"name"="Small Control";
